Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 13:30:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery thinzar nwe                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thinzar nwe Bot:  Hi Thinzar Nwe ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657802384 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508284987            04:54 PM, 04th May                   Algaili      
              Hi Thinzar, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:03 PM, 04th May                   Algaili                   We apologise for the delayed reply.           05:07 PM, 04th May                   Algaili                   We can see you are contacting us regarding the order update.           05:08 PM, 04th May                   Algaili                   May I request you to stay on hold while retrieve my information.           05:08 PM, 04th May                     thinzar nwe                    Hi Algaily. I would like to check when the order will arrive           05:12 PM, 04th May                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           05:17 PM, 04th May                   Algaili                   Your order has been shipped from our warehouse and our courier team will contact you on 971508284987 to arrange the delivery within 48 hours
 .           05:20 PM, 04th May                   Algaili                   Is there anything else I can help you with!           05:28 PM, 04th May                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2511545